## eos-user 11 RP1A.200720.011  release-keys
- Manufacturer: xiaomi
- Platform: mt6768
- Codename: eos
- Brand: POCO
- Flavor: eos-user
eos-user
selene-user
selene-user
-user
selene-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: V12.5.15.0.RKUMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: POCO/eos_p_global/eos:11/RP1A.200720.011/V12.5.15.0.RKUMIXM:user/release-keys
- OTA version: 
- Branch: eos-user-11-RP1A.200720.011--release-keys
- Repo: poco/eos
